BANK KALTENG - Feature #3650

Kompetensi (New) load from Job
06/03/2025 03:35 PM - haykal haykal

Status: QA Test Start date: 06/03/2025
Priority: Urgent Due date: 06/05/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

Dear Azid,

'Kan di form ESS sudah ditambahkan subheader Kompetensi (foto diattach) utk di Review dan Final. Itu inginnya otomatis
mengambil dari Job Catalog berdasarkan Job si karyawan.

Untuk di Job Catalog yg di tab Qualification Profile, untk field Qualification Type nya telah saya tambahkan pilihan combobox baru
yaitu Competency. Apabila Qualification Type yg dipilih adalah Competency, maka qualification tersebut lah yang akan terload di
bagian subheader Kompetensi.

Tolong dibuat seperti itu ya.

Table Ref combobox Qualification Type: PHROMQUALTYPE
Tabel Qualification Profile: PHROMO0008

Contoh Employee yang Jobnya sudah punya data dengan Qualification Type Competency: 00000118

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (di 1452)

Terimakasih.

History

#1 - 06/03/2025 04:26 PM - Kezia Pawitra Yulianti
- Due date set to 06/05/2025
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 06/11/2025 02:32 PM - M Azid Wahyudi

Ini di Job Catalog. Kalau misalkan Qualification Typenya Competency, maka itu ngeloadnya ke bagian Kompetensi

#3 - 06/11/2025 04:42 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ya

note : baru di kerjain untuk review dulu

package :

custparam (PMSQUALCOMNEW)

bizproc (method)

makasih

#4 - 06/13/2025 05:07 PM - haykal haykal

- File Button Add dan Delete tolong dihilangkan di Kompetensi.png added

- Status changed from QA Test to Assigned
- Assignee changed from haykal haykal to M Azid Wahyudi
http://remote.minovais.com:61133/

Dear Azid,

Minta tolong button Add dan Delete nya dihilangkan ya...
Terimakasih.

#5 - 06/18/2025 04:28 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal
dear haykal , udah bisa di test

package :
bizproc(afterrender)

makasih

#6 - 06/19/2025 04:01 PM - haykal haykal

- File Kompetensi Teknis kadang masih ngeload kode.png added

- Status changed from QA Test to Assigned

- Assignee changed from haykal haykal to M Azid Wahyudi

Jid,

Ini yg Kompetensi Teknis kadang masih suka ngeloadnya kode (foto diattach).
Tolong dibuat agar ngeloadnya konsisten selalu description ya yg muncul.
Terimakasih.

#7 - 06/25/2025 05:30 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test

package :
bizproc(afterrender)

makasih

Files

Kompetensi.png 7.14 KB 06/03/2025 haykal haykal
Button Add dan Delete tolong dihilangkan di Kompetensi.png 7.17 KB 06/13/2025 haykal haykal
Kompetensi Teknis kadang masih ngeload kode.png 4.16 KB 06/19/2025 haykal haykal
